Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.5.0
    • Fix Version/s: 0.6.0
    • Component/s: debian, rpm
    • Labels:
      None

      Description

      Bump up Hue to 2.2.0

      Also, note that Hue plugins are not required on Yarn since Yarn's rest API is used for integration. Consequently, while we are on it, we should get rid of the following comment in
      bigtop-packages/src/deb/hue/control

      # FIXME: Hue plugins don't yet quite work with Hadoop 2.X
      #Package: hue-plugins
      #Architecture: all
      #Depends: hadoop, bigtop-utils
      #Description: Plug-ins for Hadoop to enable integration with Hue
      # These plug-ins enable the Hadoop Daemons to communicate with Hue.
      # This package must be installed on every node in the Hadoop cluster.
      

      and the similar comment in bigtop-packages/src/rpm/hue/SPECS/hue.spec

        Attachments

        1. BIGTOP-832.patch.txt
          12 kB
          Roman Shaposhnik
        2. 0001-BIGTOP-832.-Bump-version-of-Hue-to-2.3.0.patch
          15 kB
          Roman Shaposhnik

          Activity

            People

            • Assignee:
              rvs Roman Shaposhnik
              Reporter:
              mgrover Mark Grover
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: